<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <compositeConfiguration>
          <compositeBuild compositeDefinitionSource="SCRIPT">
            <builds>
              <build path="$PROJECT_DIR$/checkouts/vico" name="Vico">
                <projects>
                  <project path="$PROJECT_DIR$/checkouts/vico" />
                  <project path="$PROJECT_DIR$/checkouts/vico/sample" />
                  <project path="$PROJECT_DIR$/checkouts/vico/vico" />
                  <project path="$PROJECT_DIR$/checkouts/vico/vico/compose" />
                  <project path="$PROJECT_DIR$/checkouts/vico/vico/compose-m2" />
                  <project path="$PROJECT_DIR$/checkouts/vico/vico/compose-m3" />
                  <project path="$PROJECT_DIR$/checkouts/vico/vico/core" />
                  <project path="$PROJECT_DIR$/checkouts/vico/vico/views" />
                </projects>
              </build>
            </builds>
          </compositeBuild>
        </compositeConfiguration>
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleJvm" value="#GRADLE_LOCAL_JAVA_HOME" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/app" />
            <option value="$PROJECT_DIR$/checkouts/vico" />
            <option value="$PROJECT_DIR$/checkouts/vico/sample" />
            <option value="$PROJECT_DIR$/checkouts/vico/vico" />
            <option value="$PROJECT_DIR$/checkouts/vico/vico/compose" />
            <option value="$PROJECT_DIR$/checkouts/vico/vico/compose-m2" />
            <option value="$PROJECT_DIR$/checkouts/vico/vico/compose-m3" />
            <option value="$PROJECT_DIR$/checkouts/vico/vico/core" />
            <option value="$PROJECT_DIR$/checkouts/vico/vico/views" />
          </set>
        </option>
        <option name="resolveExternalAnnotations" value="false" />
      </GradleProjectSettings>
    </option>
  </component>
</project>